// DEFINES += -DSNCN=16
// DEFINES += -DAT_HOME=64
// DEFINES += -DAT_POSITION_LEFT=32
// DEFINES += -DSPEED_DISPLACED_LEFT=16
// DEFINES += -DPOS_ERROR_LEFT=8
// DEFINES += -DAT_POSITION_RIGHT=4
// DEFINES += -DSPEED_DISPLACED_RIGHT=2
// DEFINES += -DPOS_ERROR_RIGHT=1
// DEFINES += -DIRED=0
// DEFINES += -DLEFT_S=0
// DEFINES += -DFRONT_LEFT_S=2
// DEFINES += -DFRONT_RIGHT_S=3
// DEFINES += -DHALF_RIGHT_S=4
// DEFINES += -DRIGHT_S=5
// DEFINES += -DREAR_RIGHT_S=6
// DEFINES += -DREAR_LEFT_S=7
// DEFINES += -DLEFT_M=0
// DEFINES += -DRIGHT_M=1
// DEFINES += -D#define=FALSE0
// DEFINES += -D#define=TRUE1
// DEFINES += -DKHEP_MSG_SIZE=200
// DEFINES += -DMSG_QUEUE_SIZE=16384
